// ID:参数编号, xxx:中文, ttt:英文

export default class M_test {
  private static data =
      {"10001":{"ID":"10001","xxx":"观看视频","ttt":"Watch Video"}

      ,"10002":{"ID":"10002","xxx":"今日剩余次数：#&0次","ttt":"Remaining times today: #&0 times"}

      ,"10003":{"ID":"10003","xxx":"魔法转盘","ttt":"Magic Carousel"}

      ,"10004":{"ID":"10004","xxx":"神秘事务司","ttt":"Division of Mystery Affairs"}

      }// ID:参数编号, xxx:中文, ttt:英文


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}